# Generated by Django 5.0.3 on 2024-03-16 10:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('personal_blog', '0007_auto_20240316_1614'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='tags_old',
        ),
        migrations.DeleteModel(
            name='PostTag',
        ),
    ]
